Subject: Re: AToM WG

From: Kaj Tesink <[email-masked]>
Date: Wed, 22 Nov 2000 12:29:59 -0500

Hi Orly,

At 12:52 PM 11/20/00 +0200, you wrote:
>Kaj,
>
>I noticed that the page of the group is out dated, so it is kind of hard to
>know what the focus is on at this time. I think it  will be a good idea to
>update it.

that is one of the objectives of the san diego meeting; key part is
to update the charter

>I have a question regarding the upcoming IETF, is there any interest in the
>group to work on ATM APS similar to what was done on SONET APS? If I recall
>right it follows I.630 document.

as above; we need to redefine the charter.
i copy this to the mailing list; if there are more
expressions of support on the list or during the meeting
and there are volunteers to do editing then it would
be appropriate to include this in the revised charter.
pl check out my previous charter draft posted to
the list.
can you post a specific proposal on atm aps
and invite comments?

kaj

>Thanks
>
>Orly
>-----------------------
>Orly Nicklass, Ph.D
>Associate VP, R&D
>RAD Data Communications, Ltd.
>
>[email-masked]
>

---------------------------------------
Kaj Tesink
[email-masked]
Tel. (732) 758-5254
Fax  (732) 758-2269
Telcordia Technologies
331 Newman Springs Rd
Red Bank, NJ 07701
USA
---------------------------------------